Page MenuHomePhabricator

RevisionSlider release on Arabic Wikipeda
Closed, ResolvedPublic

Description

Hello,

Please bring RevisionSlider out of beta in Arabic Wikipedia.

No community opposition there

Details

Related Gerrit Patches:

Event Timeline

Zack created this task.Nov 4 2016, 12:49 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 4 2016, 12:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-leszek renamed this task from RevisionSlide release on Arabic Wikipeda to RevisionSlider release on Arabic Wikipeda.Nov 4 2016, 12:52 PM

Change 319541 had a related patch set uploaded (by Arseny1992):
Enable RevisionSlider (non BetaFeature) on dewiki and arwiki

https://gerrit.wikimedia.org/r/319541

Addshore moved this task from Incoming to Maintenance on the Revision-Slider board.Nov 9 2016, 3:39 PM
Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.Nov 17 2016, 9:30 AM

Change 319541 merged by jenkins-bot:
Enable RevisionSlider (non BetaFeature) on de,ar,hewiki

https://gerrit.wikimedia.org/r/319541

Mentioned in SAL (#wikimedia-operations) [2016-11-22T14:04:25Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Enable RevisionSlider (non BetaFeature) on de,ar,hewiki - T149995 T148646 T150573 (duration: 00m 54s)

Addshore closed this task as Resolved.Nov 22 2016, 2:05 PM
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Currently in sprint to Done on the WMDE-QWERTY-Team board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 22 2016, 3:07 PM